from setuptools import setup, find_packages
import codecs
import os

VERSION = '0.0.1'
DESCRIPTION = 'MicroMachinePy'
LONG_DESCRIPTION = 'A package for Machine learning on ESP32, RASPBERRY PI, ARDUINO and many more'

# Setting up
setup(
    name="MicroMachinePy",
    version=VERSION,
    author="HarshPro",
    author_email="patidarharsh16122008@gmail.com",
    description=DESCRIPTION,
    long_description_content_type="text/markdown",
    long_description=LONG_DESCRIPTION,
    packages=find_packages(),
    install_requires=[],
    keywords=["Machine learning", "ESP32", "RASPBERRY PI", "ARDUINO", "Micro python", "MachinePy"],
    classifiers=[
        "Development Status :: 1 - Planning",
        "Intended Audience :: Developers",
        "Programming Language :: Python :: 3",
        "Operating System :: Unix",
        "Operating System :: MacOS :: MacOS X",
        "Operating System :: Microsoft :: Windows",
    ]
)